<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css">
  <title>Bulma</title>
</head>
<style>
  .card {
    height: 100%;
  }
</style>
<body>
  <div>
    <div class="m-6">
      <div class="columns is-multiline">
        <div class="column is-one-third-desktop is-half-tablet is-full-mobile">
          <div class="card m-1">
            <div class="card-image">
              <figure class="image is-4by3">
                <img src="social.webp" alt="house">
              </figure>
            </div>
            <div class="card-content">
              <p class="has-text-grey-light">social media</p>
              <p class="title is-3">Keep cool when you're under attack</p>
              <p class="has-text-grey">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti quod.</p>
            </div>
          </div>
        </div>
        <div class="column is-one-third-desktop is-half-tablet is-full-mobile">
          <div class="card m-1">
            <div class="card-image">
              <figure class="image is-4by3">
                <img src="camera.jpg" alt="camera">
              </figure>
            </div>
            <div class="card-content">
              <p class="has-text-grey-light">photography</p>
              <p class="title is-3">Shooting pictures like professionals</p>
              <p class="has-text-grey">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
                expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
                quod.</p>
            </div>           
          </div>
        </div>
        <div class="column is-one-third-desktop is-half-tablet is-full-mobile">
          <div class="card m-1">
            <div class="card-image">
              <figure class="image is-4by3">
                <img src="beach.jpg" alt="beach">
              </figure>
            </div>
            <div class="card-content">
              <p class="has-text-grey-light">travel</p>
              <p class="title is-3">Top 5 beaches to visit next holiday</p>
              <p class="has-text-grey">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
                expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
                quod.</p>
            </div>          
          </div>
        </div>
        <div class="column is-one-third-desktop is-half-tablet is-full-mobile">
          <div class="card m-1">
            <div class="card-image">
              <figure class="image is-4by3">
                <img src="house.jpg.webp" alt="house">
              </figure>
            </div>
            <div class="card-content">
              <p class="has-text-grey-light">architecture</p>
              <p class="title is-3">Modern architecture and design</p>
              <p class="has-text-grey">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
                expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
                quod.</p>
            </div>
          </div>
        </div>
        <div class="column is-one-third-desktop is-half-tablet is-full-mobile">
          <div class="card m-1">
            <div class="card-image">
              <figure class="image is-4by3">
                <img src="turners.jpg" alt="turners">
              </figure>
            </div>
            <div class="card-content">
              <p class="has-text-grey-light">travel</p>
              <p class="title is-3">Best seasons to go to the beach</p>
              <p class="has-text-grey">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
                expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
                quod.</p>
            </div>
          </div>
        </div>
        <div class="column is-one-third-desktop is-half-tablet is-full-mobile">
          <div class="card m-1">
            <div class="card-image">
              <figure class="image is-4by3">
                <img src="writer.jpg" alt="writer">
              </figure>
            </div>
            <div class="card-content">
              <p class="has-text-grey-light">design</p>
              <p class="title is-3">New ways to work in design</p>
              <p class="has-text-grey">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
                expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
                quod.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  
</body>
</html>